[SongbirdPortable]
SongbirdDirectory=App\Songbird
SQLiteDirectory=App\SQLite
ProfileDirectory=Data\profile
SettingsDirectory=Data\settings
AdditionalParameters=
AllowMultipleInstances=false
SkipCompregFix=false
SongbirdExecutable=songbird.exe
DisableSplashScreen=false
DisableIntelligentStart=false
RunLocally=false

# The above options are explained in the included readme.txt
# This INI file is an example only and is not used unless it is placed as described in the included readme.txt